<TEI.2 id="jrc32001D0867-pt" n="32001D0867" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32001D0867 Portuguese</title>
        <title>2001/867/CE: Decisão da Comissão, de 3 de Dezembro de 2001, que altera a Directiva 90/539/CEE do Conselho no que diz respeito aos certificados sanitários a utilizar no comércio intracomunitário de aves de capoeira e de ovos para incubação (Texto relevante para efeitos do EEE) [notificada com o número C(2001) 3821]</title>
      </titleStmt>
      <extent>40 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001D0867:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001D0867:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2121</classCode>
        <classCode scheme="eurovoc">4743</classCode>
        <classCode scheme="eurovoc">5369</classCode>
        <classCode scheme="eurovoc">619</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2001/867/CE: Decisão da Comissão, de 3 de Dezembro de 2001, que altera a Directiva 90/539/CEE do Conselho no que diz respeito aos certificados sanitários a utilizar no comércio intracomunitário de aves de capoeira e de ovos para incubação (Texto relevante para efeitos do EEE) [notificada com o número C(2001) 3821]</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 3 de Dezembro de 2001</p>
        <p n="4">que altera a Directiva 90/539/CEE do Conselho no que diz respeito aos certificados sanitários a utilizar no comércio intracomunitário de aves de capoeira e de ovos para incubação</p>
        <p n="5">[notificada com o número C(2001) 3821]</p>
        <p n="6">(Texto relevante para efeitos do EEE)</p>
        <p n="7">(2001/867/CE)</p>
        <p n="8">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="9">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="10">Tendo em conta a Directiva 90/539/CEE do Conselho, de 15 de Outubro de 1990, relativa às condições de polícia sanitária que regem o comércio intracomunitário e as importações de aves de capoeira e de ovos para incubação provenientes de países terceiros(1), com a última redacção que lhe foi dada pela Decisão 2000/505/CE da Comissão(2), e, nomeadamente, o seu artigo 34.o,</p>
        <p n="11">Considerando o seguinte:</p>
        <p n="12">(1) Os certificados a utilizar no comércio intracomunitário de aves de capoeira e de ovos para incubação estabelecidos no anexo IV da Directiva 90/539/CEE não contêm quaisquer informações sobre o estatuto das aves de capoeira e dos ovos para incubação em matéria de vacinação contra a doença de Newcastle.</p>
        <p n="13">(2) A experiência adquirida com os focos da doença de Newcastle ocorridos na Comunidade indica que as informações sobre a vacinação aplicada quer às aves de capoeira propriamente ditas, quer ao bando de origem dos pintos do dia ou dos ovos para incubação, se revestem de especial interesse para os inquéritos epizootiológicos.</p>
        <p n="14">(3) É necessário assegurar que as informações respeitantes à vacinação contra a doença de Newcastle sejam incluídas nos certificados sanitários previstos para o comércio intracomunitário de aves de capoeira e de ovos para incubação.</p>
        <p n="15">(4) A Directiva 90/539/CEE deve, por conseguinte, ser alterada.</p>
        <p n="16">(5) As medidas previstas na presente decisão estão em conformidade com o parecer do Comité Veterinário Permanente,</p>
        <p n="17">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="18">Artigo 1.o</p>
        <p n="19">O anexo IV da Directiva 90/539/CEE é substituído pelo anexo da presente decisão.</p>
        <p n="20">Artigo 2.o</p>
        <p n="21">A presente decisão é aplicável às aves de capoeira vivas e aos ovos para incubação certificados a partir de 1 de Janeiro de 2002.</p>
        <p n="22">Artigo 3.o</p>
        <p n="23">Os Estados-Membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="24">Feito em Bruxelas, em 3 de Dezembro de 2001.</p>
        <p n="25">Pela Comissão</p>
        <p n="26">David Byrne</p>
        <p n="27">Membro da Comissão</p>
        <p n="28">(1) JO L 303 de 31.10.1990, p. 6.</p>
        <p n="29">(2) JO L 201 de 9.8.2000, p. 8.</p>
      </div>
      <div type="annex">
        <p n="30">ANEXO</p>
        <p n="31">'</p>
        <p n="32">ANEXO IV</p>
        <p n="33">CERTIFICADOS SANITÁRIOS A UTILIZAR NO COMÉRCIO INTRACOMUNITÁRIO</p>
        <p n="34">(Modelos 1 a 6)</p>
        <p n="35">%gt%PIC FILE= %quot%L_2001323PT.003101.TIF%quot%%gt%</p>
        <p n="36">%gt%PIC FILE= %quot%L_2001323PT.003201.TIF%quot%%gt%</p>
        <p n="37">%gt%PIC FILE= %quot%L_2001323PT.003301.TIF%quot%%gt%</p>
        <p n="38">%gt%PIC FILE= %quot%L_2001323PT.003401.TIF%quot%%gt%</p>
        <p n="39">%gt%PIC FILE= %quot%L_2001323PT.003501.TIF%quot%%gt%</p>
        <p n="40">%gt%PIC FILE= %quot%L_2001323PT.003601.TIF%quot%%gt%</p>
      </div>
    </body>
  </text>
</TEI.2>
